.ui-input-text.ui-noshadow{border:none;box-shadow:none}.ui-datebox-container>a.ui-btn{display:none}.ui-icon-flag:after{background-image:url(images/eng.svg)}.ui-corner-all{border-radius:0!important}.ui-shadow{box-shadow:none}.ui-shadow-inset{box-shadow:none}.ui-li-count{border-radius:0}.ui-btn-icon-left:after,.ui-btn-icon-top:after{background-color:#38c}.ui-panel-page-container-a{background-color:#38c}textarea.ui-input-text{height:inherit!important}.naslov{background-color:#ddd;border-color:#ddd;color:#333;text-shadow:none;font-weight:700;letter-spacing:-.5px;font-size:16px;text-align:center;text-transform:uppercase;padding:.6em 1.143em}@media all and (orientation:landscape){.ui-footer{display:none}.infokop-instagram{display:none}}.box-item{float:left;display:block;width:100%;position:relative}.box-item .comments-number{top:10px;right:10px;color:#fff;background:#38c;font-size:16px;font-weight:600;min-width:23px;padding:2px 3px 1px 2px;text-align:center;position:absolute;line-height:1.5;-webkit-transition:background .3s,border-color .3s;-moz-transition:background .3s,border-color .3s;transition:background .3s,border-color .3s;text-shadow:none}.box-item .comments-number{color:#fff;font-size:16px;font-weight:600;text-align:center;line-height:1.5}.box-item .comments-number::after{content:"";width:0;height:0;position:absolute;bottom:-6px;left:35%;border-left:0 solid transparent;border-right:7px solid transparent;border-top:6px solid #38c}.box-item .objekat-number{bottom:10px;right:10px;color:#fff;background:#38c;font-size:12px;font-weight:600;min-width:23px;padding:2px 3px 1px 2px;text-align:center;position:absolute;line-height:1.5;-webkit-transition:background .3s,border-color .3s;-moz-transition:background .3s,border-color .3s;transition:background .3s,border-color .3s}.box-item .objekat-number{color:#fff;font-size:12px;font-weight:600;text-align:center;line-height:1.5}.box-item .price-number-green{top:5%;right:0;color:#fff;background:green;font-size:20px;font-weight:600;min-width:23px;padding:2px 5px 2px 5px;text-align:center;position:absolute;line-height:1.5;-webkit-transition:background .3s,border-color .3s;-moz-transition:background .3s,border-color .3s;transition:background .3s,border-color .3s;text-shadow:none}.box-item .price-number-red{top:5%;right:0;color:#fff;background:red;font-size:20px;font-weight:600;min-width:23px;padding:2px 5px 2px 5px;text-align:center;position:absolute;line-height:1.5;-webkit-transition:background .3s,border-color .3s;-moz-transition:background .3s,border-color .3s;transition:background .3s,border-color .3s;text-shadow:none}.box-item .price-number a{text-decoration:none}.box-item .comments-ukupan{top:50%;left:50%;transform:translate(-50%,-50%);color:#fff;font-size:10px;font-weight:600;min-width:23px;text-align:center;position:absolute;line-height:1.5;-webkit-transition:background .3s,border-color .3s;-moz-transition:background .3s,border-color .3s;transition:background .3s,border-color .3s}.box-item .comments-ukupan{color:#fff;font-size:30px;font-weight:600;text-align:center;line-height:1.5}.box-item .category{position:absolute;left:8px;right:20px;top:5px;font-size:13px;font-weight:700;color:#f7941e;text-transform:uppercase;text-shadow:1px 1px 1px rgba(0,0,0,.25)}.box-item .category-mini{position:absolute;left:4px;right:0;top:29px;font-size:13px;font-weight:700;color:#f7941e;text-transform:uppercase;text-shadow:0 0 0 rgba(0,0,0,.85)}.box-item .textnas{position:absolute;left:15px;right:15px;bottom:1px;text-shadow:none}.box-item .textnas h2{margin:15px 0;text-shadow:none;letter-spacing:-1px}.box-item .textnas h2 a{color:#fff;font-size:24px;line-height:1;margin:4px 0 0;margin-bottom:5px;text-shadow:0 0 0 rgba(0,0,0,.9);text-shadow:none;letter-spacing:-1px}.box-item .textnas h2 a:hover{color:#fff;text-shadow:none}.box-item .text h2{top:50%;left:50%;transform:translate(-50%,-50%);text-transform:uppercase;color:transparent;background:#fff;font-size:24px;font-weight:600;min-width:23px;padding:2px 5px 2px 5px;text-align:center;position:absolute;line-height:1.5;-webkit-transition:background .3s,border-color .3s;-moz-transition:background .3s,border-color .3s;transition:background .3s,border-color .3s;text-shadow:none}.box-item .text h2 a{color:#000;text-decoration:none}.box-item .text p{color:#fff;font-size:13px;line-height:1.3;text-shadow:0 0 0 rgba(0,0,0,.85)}.box-item .text .category{font-size:13px;font-weight:700;color:#f7941e;text-transform:uppercase;text-shadow:1px 1px 1px rgba(0,0,0,.85)}.box-item .gradient{background:linear-gradient(4deg,rgba(12,10,19,.8) 0,rgba(12,10,19,.45) 25%,rgba(0,0,0,.1) 45%,transparent 55%);background-color:rgba(0,0,0,0);position:absolute;left:0;top:0;width:100%;height:100%;background-color:rgba(0,0,0,.1)}.box-item .gradienttop{background:linear-gradient(4deg,rgba(12,10,19,.8) 0,rgba(12,10,19,.45) 25%,rgba(0,0,0,.1) 45%,transparent 55%);background-color:rgba(0,0,0,0);position:absolute;left:0;top:0;width:100%;height:100%;background-color:rgba(0,0,0,.1)}.box-item ul.box-list{list-style-type:none;float:left;margin-top:15px;margin-right:10px;margin-bottom:-15px}.box-item ul.box-list li{margin-bottom:10px;float:left;width:100%;padding-bottom:10px;margin-right:10px;border-bottom:0 dashed #231f20}.box-item ul.box-list li a{float:left;font-size:20px;font-weight:700;color:#231f20;text-decoration:none}.box-item ul.box-list li a:hover{color:#999;text-decoration:none}.box-item ul.box-list li span{float:left;width:100%}div.mtImgBoxStyle1{float:left;display:block;width:33%;padding-right:10px}td{vertical-align:top}td:nth-child(1n)>div.mtImgBoxStyle1{float:none;display:block;width:calc(100% - 5px);padding-right:0;padding-bottom:5px}td:nth-child(2n)>div.mtImgBoxStyle1{float:none;margin-left:auto;margin-right:auto;display:block;wi<p>…</p>dth:calc(100% - 5px);padding-right:0;padding-bottom:5px}td:nth-child(3n)>div.mtImgBoxStyle1{float:none;margin-left:auto;display:block;width:calc(100% - 5px);padding-right:0;padding-bottom:5px}div.mtCapStyle{background-color:#eee;padding:1px;text-align:center;overflow:hidden;font-size:50%}.gm-style-iw{left:10px!important;top:10px!important}.phoneButton{color:#fff;width:50px;background:rgba(51,136,204,.85);border-radius:50%;padding:0 2px 0 8px;position:fixed;bottom:calc((100vw / 7) + 70px);right:10px;z-index:999999}.phoneButton span{font-size:9px;font-weight:600;position:relative;top:-8px;left:6px}.phoneButton:hover{color:#fff!important}.phoneButton .fa-phone{font-size:26px;padding-left:9px;padding-top:10px}.ui-dialog{padding-top:100px;padding-bottom:110px}@media (max-width:768px){.unikatna-tabela td{font-size:11px;}}

.amcharts-chart-div a[href*="amcharts.com"] {
  opacity: 0.2 !important;
  font-size: 8px !important;
}	
.tab-default {
    background-color: #ffffff;
    box-sizing: border-box;
    text-decoration: none;
    font-weight: bold !important;
}
.tab-active {
    background-color: #e9e9e9 !important;
    border: none !important;
}	
.tab-container {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    gap: 4px;
    padding: 0;
    overflow: hidden;
}		
/* Svaki tab zauzima isti udeo širine */
.datum-btn,
.datum-btnwu,
.datum-btndwd,
.datum-btnsf,
.datum-btnow {
    flex: 1 1 0;
    max-width: 100%;
    text-align: center;
    text-decoration: none;
    background: none !important;
    border: none !important;
    box-shadow: none !important;
    padding: 0;
}
		
/* Krug automatski prati širinu roditelja */
.datum-kruzic {
    width: 100%;
	max-width: 40px;
    aspect-ratio: 1 / 1;
    border-radius: 50%;
    border: 1px solid #f6f6f6;
    background-color: #f6f6f6;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
    transition: background-color 0.3s ease, border-color 0.3s ease;
}

.datum-btn.tab-active .datum-kruzic,
.datum-btnwu.tab-active .datum-kruzic,
.datum-btndwd.tab-active .datum-kruzic,
.datum-btnsf.tab-active .datum-kruzic,
.datum-btnow.tab-active .datum-kruzic {
    background-color: #38c !important;
    border-color: #38c !important;
	color: white !important;
}

.datum-kruzic .dan {
    font-size: 10px;  /* DAN, npr. "PET" */
    font-weight: bold;
    line-height: 1;
}

.datum-kruzic .broj {
    font-size: 14px;  /* BROJ, npr. "16" */
    font-weight: bold;
}

#prognoza-tabs .ui-btn:focus,
#prognoza-tabs .ui-btn:active,
#prognoza-tabs .ui-btn-active {
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
    outline: none !important;
}
#prognoza-tabs .ui-navbar a {
/*     background-color: #f1f1f1; /* svetlosiva pozadina */ */
    border: 0px solid #ccc;
    font-weight: bold;
    font-size: 0.88em;
/*     color: #333; */
/*     border-radius: 4px; */
	padding-top:8px;
	padding-bottom:8px;
    padding-left:1px;
    padding-right:1px;
    letter-spacing: -1px;    
    margin: 0.2em 0.0em 0.0em 0.0em;
    transition: background-color 0.3s ease;
}

#prognoza-tabs .ui-navbar a:hover {
    background-color: #e0e0e0;
    cursor: pointer;
}

#prognoza-tabs .ui-btn-active {

    background-color: #ddd !important;
    border-color: #ddd !important;
    color: black;
/*     color: #fff !important; */
/*     border-color: #0056b3 !important; */

}
.tab-label {
	text-align: center; 
	color: black; 
	background: #ddd; 
	margin: 0; 
	padding: 8px 8px 8px 8px; 
	font-size: 0.88em; 
	font-weight: 700;
	border-bottom: 0.4em solid white;
}
.kategorija-box {
	padding-top:10px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	letter-spacing: -0.5px;
	white-space: normal;
	margin-block-start: 0.45em;
	margin-block-end: 0.45em;
}
.kategorija-info {
	letter-spacing: -0.5px;
	font-size:11px;
	position:absolute;
	top:10px;
	left:95px;
	color:#a5a5a5;
	font-weight:bold;
}